<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TGFrontend</title>
  <script>document.write('<base href="' + document.location + '" />');</script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="./assets/images/horse1.png">
</head>
<body>
  <app-root></app-root>
</body>
</html>
